Subject: Ticket Assigned - Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 05:52:00 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Arianne                    I would like to follow my order, it should be delivered yesterday, but I haven’t receive it until now.           09:37 AM, 13th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:37 AM, 13th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:37 AM, 13th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:37 AM, 13th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:37 AM, 13th Jun                     Arianne                    FP*******01989           09:37 AM, 13th Jun                   Alhamzi                   Hi Arianne, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:38 AM, 13th Jun                   Alhamzi                   Could you please share your order number so that I can assist you further?           09:38 AM, 13th Jun                     Arianne                    Order# 9573702708           09:38 AM, 13th Jun                   Alhamzi                   Please wait while we check the details.            09:43 AM, 13th Jun                   Alhamzi                   Please confirm if the following phone number is correct: 971506508859           09:46 AM, 13th Jun                     Arianne                    Yes correct           09:46 AM, 13th Jun                   Alhamzi                   Please contact us if the order was not delivered today and we will help you in the best way           09:47 AM, 13th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           09:47 AM, 13th Jun                     Arianne                    Ok noted. What time they will deliver?           09:48 AM, 13th Jun                   Alhamzi                   kindly not that we do not know the exact delivery time but rest assured that we are doing the needful to deliver your order ASAP.    Please allow us some more time            09:51 AM, 13th Jun                   Alhamzi                   Do not hesitate to contact us for more assistance            09:51 AM, 13th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:51 AM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4489733